.login {
	background-image: url(./login.jpg);
	background-size: cover;
	position: fixed;
	height: 100%;
	width: 100%;
}

.login-form {
	margin: 80px auto;
	margin-top: 14vh;
	padding: 24px;
	border-radius: 10px;
	width: calc(100% - 48px - 24px);
	max-width: 600px;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.2);
}



.login-form-title {
	margin-bottom: 24px;
	font-size: 28px;
	font-weight: 600;
	text-align: left;
	color: white;
}

.login-form-text-input-container {
	margin: 10px 0;
}

.login-form-submit-container {
	display: flex;
	align-items: center;
	justify-content: right;
	margin-top: 20px;
	/* color: black; */
}

.login-form-submit-loading-circle-container {
	margin-right: 24px;
}

.login-form-forgot-password-container {
	margin: 24px 0;
	/* color: black; */
}

.login-form-forgot-password {
	margin-left: auto;
	width: fit-content;
	font-size: 15px;
	color: rgb(245, 243, 243);
	transition: colour 0.1s;
	cursor: pointer;
}

.login-form-forgot-password:hover {
	color: var(--colour-blue-two);
}

@media (max-width: 750px) {
	.login-form {
		margin-top: 24px;
	}
}
